
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17934

[BCR1098][iOS][Transfer to Outside Brunei Fav][Add/Edit Fav] Error Message on missing all fields

19 September 2023 04:33 PM - Feerman Yusoff

Status: Closed Start date: 19 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Go to Manage Favourites

2. Click Transfer and Click Transfer Outside Brunei (T/T)

3. Click Add Favourite button

4. Leave out all fields and click Next

Issue: Error message not listing all of missing fields

Expected: Display error "Please enter <first field>, <second field>, <third field>,…"

History

#1 - 19 September 2023 04:54 PM - Rafly Prayogos

- File WhatsApp Image 2023-09-19 at 14.45.11.jpeg added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/uUtyFc

#2 - 21 September 2023 06:37 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

tested good

Files

WhatsApp Image 2023-09-19 at 14.45.11.jpeg 68.8 KB19 September 2023 Rafly Prayogos
